{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block nav-proyecto %}
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'Proyecto:index' %}">Proyecto <span class="sr-only">(current)</span> </a>
    </li>
{% endblock %}
{% block content %}
    {% if form.errors %}
        <div class="alert alert-danger" role="alert">
            ERROR AL GUARDAR
        </div>
    {% endif %}
    <div class="container mb-5">


        <div class="py-5 text-center ">
            <h1 class="text-light"> Ver Miembro
                <Miembros></Miembros>
            </h1>
        </div>

        <div class="bg-light border rounded border-dark p-3">

            <div class="d-flex align-items-center p-3 my-3 text-dark-50">
                <!--
                <img class="mr-3" src="{{ Usuario.extra_data.picture }}" width="48" height="48">
                -->
                <div>
                    <h6 class="mb-0 lh-100">Miembro: {{ Usuario.first_name }} {{ Usuario.last_name }} </h6>
                    <small>{{ Usuario.email }}</small>
                </div>
            </div>

            <form method="POST">
                {{ formMiembroProyecto|crispy }}
                <a class="btn btn-secondary" href="{% url 'Proyecto:MiembrosProyecto' idProyecto %}"
                   role="button">Atras</a>
            </form>
        </div>
    </div>
{% endblock %}

